Новости:

Автор Тема: Взлом системы АИСТ  (Прочитано 1024 раз)

0 Пользователей и 1 Гость просматривают эту тему.

OlgaMil

  • Гость
Взлом системы АИСТ
« : 30.10.2012, 17:41:44 »
Здравствуйте! АИСТ размещен на сайте нашего колледжа, agkpt.ru, т.е. на внешнем хосте с марта 12 года. В сентябре этого года наш хостер заявил, что система АИСТ - потенциально опасна, через нее несколько раз проходили  атаки на их сервер. В результате сейчас доступ к АИСТУ закрыт. Мы бы хотели уточнить:
1. Будут ли новые, более безопасные версии?
2. Как быть в нашем случае? Размещать информацию на центральном сайте АИСТа?

С уважением, Милютина Ольга Викторовна, системный администратор ГБОУ АО СПО  АГКПТ

Оффлайн vsu

  • Новичок
  • *
  • Сообщений: 11
Re: Взлом системы АИСТ
« Ответ #1 : 01.11.2012, 21:42:25 »
Присоединяюсь к данному вопросу. Проблема сейчас не только с самим модулем АИСТ, но и с системой Joomla 1.5, на базе которой работает АИСТ — 27 сентября 2012 г. вышла Joomla 3.0.0, и поддержка версии 1.5 была окончательно прекращена.

Оффлайн Лисичкин Сергей

  • Администратор
  • Ветеран
  • *****
  • Сообщений: 558
  • Не-разработчик АИСТ :)
Re: Взлом системы АИСТ
« Ответ #2 : 02.11.2012, 10:52:02 »
Информации о взломе АИСТ 1.1.8 пока не было. Ваш провайдер единственный случай. Если Вы сможете запросить у него более детальную информацию и переслать на нашу почту kcst@bmstu.ru будем очень благодарны.

Сами разработчики позиционируют Joomla 3.0 как "Recommended for developers and early adopters" ( что примерно переводится "Рекомендуется для разработчиков и исследователей")

Версия АИСТ под 2.5 есть, но она еще тестируется.
Охотник на троллей

OlgaMil

  • Гость
Re: Взлом системы АИСТ
« Ответ #3 : 02.11.2012, 15:38:18 »
Дать точный ответ хостер не может, так как для этого необходим детальный анализ, но предполагает, что взлом идет через Joomla. Можно ли просто попросить их поставить более новую ее версию? Или АИСТ жестко завазян на версии Jooml'ы 1.5?